/* HANDHELD STYLESHEET - UPDATED 04-114-2010 */

body, input, textarea, option, select { font-family: Verdana, Arial, Helvetica, sans-serif; }
body { font-size: 1em; color:#000; line-height:1.25em; }

h1 { font-size: 1.3em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

a {display:inline-block; padding:.5em;}
a img {border:0; padding:0;}
a:link { color: #0000FF; text-decoration: underline; font-weight: normal; }
a:visited { color: #660066; text-decoration: underline; font-weight: normal; }
a:hover, a:focus { color:#ccccff; background:#000; text-decoration: underline; font-weight: normal; }
a:active { color: #CCCCFF; text-decoration: underline; font-weight: normal; }

#content li {margin:10px 0;}

/* sIFR STYLES */
.sIFR-flash { display: none;}
.sIFR-replaced embed{ display:none;}

/* FORMS */
  /* INTAKE FORM I */
  #containerIntakeFormI, #containerIntakeFormI * { margin: 0; padding: 0; }
  #containerIntakeFormI {  }
    #containerIntakeFormI p.intakeFormINote { padding: 0; }
    #intakeFormI {  }
      #intakeFormI fieldset { border:0; border-bottom:1px solid #000; margin-bottom:15px;}
        #intakeFormI fieldset legend { padding-bottom:15px; }
        #ie #intakeFormI fieldset legend { }
        #intakeFormI fieldset label { display:block; }
        #intakeFormI fieldset .formHide { }
        #intakeFormI fieldset #formError { display:none; }
        #intakeFormI fieldset div.formCheck  input {width:auto;}
        #intakeFormI fieldset input, #intakeFormI fieldset select { width:80%; padding:15px; }
        #intakeFormI fieldset textarea { width:80%; padding:15px; }
      #intakeFormISubmit { display:none; }
  /* DESIGN ON-SITE SEARCH */
    #containerSearchFormDesign, #searchFormDesign { margin: 0; padding: 0; }
    #containerSearchFormDesign {  }
      #searchFormDesign {  }
        #searchFormDesign label { display:block; border-bottom:1px solid #000; margin-bottom: 10px; font-weight:bold; }
        #searchFormDesign #searchFormDesignSearchTerms { width:80%; padding:10px; border: 1px solid #000; background:#ffc}
        #searchFormDesign #searchFormDesignSearchTerms:focus, #searchFormDesign #searchFormDesignSearchTerms:hover { background:#ccc; }
        #searchFormDesign #searchFormDesignSubmit { padding:15px; display:block; border:1px solid red;}
  /* DESIGN INTAKE FORM SHORT */
  #containerIntakeFormShort, #containerIntakeFormShort *, #containerIntakeFormShortAutofill, #containerIntakeFormShortAutofill * { margin: 0; padding: 0; width:auto; }
      #intakeFormShort fieldset, #intakeFormShortAutofill fieldset { border:0; display:block; margin-bottom:10px;  }
        #intakeFormShort fieldset legend span, #intakeFormShort fieldset label span, #intakeFormShortAutofill fieldset legend span, #intakeFormShortAutofill fieldset label span, #intakeFormShortAutofill fieldset label.formLabelHide { display:none; }
        #intakeFormShort fieldset .formHide, #intakeFormShortAutofill fieldset label.formHide { display: none; }
        #intakeFormShort fieldset input.intakeFormHiddenInput, #intakeFormShortAutofill fieldset input.intakeFormHiddenInput { display:none;}
        #intakeFormShort fieldset textarea, #intakeFormShortAutofill fieldset textarea {}
        #intakeFormShort fieldset .formCheck, #intakeFormShortAutofill fieldset .formCheck { }
        #intakeFormShort fieldset label input, #intakeFormShortAutofill fieldset label input {}
          #intakeFormShort #intakeFormShortDisclaimerCheck, #intakeFormShortAutofill #intakeFormShortDisclaimerCheck { width:auto; margin-right: 15px; }
        /* pop-up disclaimer */
        #intakeFormShortDisclaimer { display: none; width:80%; }
          #intakeFormShortDisclaimer div { border:1px solid #000; }
        /* DESIGN INTAKE FORM SHORT - Common Edits */
        /* text color, size */
        /* input width, margin, padding, color */
            #intakeFormShort fieldset input, #intakeFormShort fieldset textarea, #intakeFormShortAutofill fieldset input, #intakeFormShortAutofill fieldset textarea { width:80%; padding:10px; margin:15px 0; background:#ffc; }
            #intakeFormShort fieldset .formCheck input, #intakeFormShortAutofill fieldset .formCheck input {width:8em; text-align:left;}
            /* input border color */
            #intakeFormShort fieldset div.formHighlight *, #intakeFormShortAutofill fieldset div.formHighlight * { border: 1px solid #000; }
            /* input bg color on hover */
            #intakeFormShort fieldset div.formHighlight *:hover, #intakeFormShort fieldset div.formHighlight *:focus, #intakeFormShortAutofill fieldset div.formHighlight *:hover, #intakeFormShortAutofill fieldset div.formHighlight *:focus { background: #ccc; }
            #intakeFormShortSubmit, #intakeFormShortAutofillSubmit { display:block; padding:15px; }
  /* BLOG COMMENT FORM */
  #containerBlogCommentForm, #containerBlogCommentForm *, #containerBlogCommentFormAutofill, #containerBlogCommentFormAutofill * { margin: 0; padding: 0; width:auto; }
      #blogCommentForm fieldset, #blogCommentFormAutofill fieldset { border:0; display:block; margin-bottom:10px;  }
        #blogCommentForm fieldset legend span, #blogCommentForm fieldset label span, #blogCommentFormAutofill fieldset legend span, #blogCommentFormAutofill fieldset label span, #blogCommentFormAutofill fieldset label.formLabelHide { display:none; }
        #blogCommentForm fieldset .formHide, #blogCommentFormAutofill fieldset label.formHide { display: none; }
        #blogCommentForm fieldset input.intakeFormHiddenInput, #blogCommentFormAutofill fieldset input.intakeFormHiddenInput { display:none;}
        #blogCommentForm fieldset textarea, #blogCommentFormAutofill fieldset textarea {}
        #blogCommentForm fieldset .formCheck, #blogCommentFormAutofill fieldset .formCheck { }
        #blogCommentForm fieldset label input, #blogCommentFormAutofill fieldset label input {}
          #blogCommentForm #blogCommentFormDisclaimerCheck, #blogCommentFormAutofill #blogCommentFormDisclaimerCheck { width:auto; margin-right: 15px; }
        /* pop-up disclaimer */
        #blogCommentFormDisclaimer { display: none; width:80%; }
          #blogCommentFormDisclaimer div { border:1px solid #000; }
        /* DESIGN INTAKE FORM SHORT - Common Edits */
        /* text color, size */
        /* input width, margin, padding, color */
            #blogCommentForm fieldset input, #blogCommentForm fieldset textarea, #blogCommentFormAutofill fieldset input, #blogCommentFormAutofill fieldset textarea { width:80%; padding:10px; margin:15px 0; background:#ffc; }
            #blogCommentForm fieldset .formCheck input, #blogCommentFormAutofill fieldset .formCheck input {width:8em; text-align:left;}
            /* input border color */
            #blogCommentForm fieldset div.formHighlight *, #blogCommentFormAutofill fieldset div.formHighlight * { border: 1px solid #000; }
            /* input bg color on hover */
            #blogCommentForm fieldset div.formHighlight *:hover, #blogCommentForm fieldset div.formHighlight *:focus, #blogCommentFormAutofill fieldset div.formHighlight *:hover, #blogCommentFormAutofill fieldset div.formHighlight *:focus { background: #ccc; }
            #blogCommentFormSubmit, #blogCommentFormAutofillSubmit, #blogCommentFormAutofill fieldset #comment-submit, #blogCommentFormAutofill fieldset #comment-cancel, #blogCommentFormAutofill fieldset #comment-preview { display:block; padding:15px; border: 1px solid red; }
/* STANDARD CUSTOM ELEMENTS */
  .printElement { display: none; }
  .handheldElement { margin-bottom:15px; }
    .handheldElement a {display:block; background:#ccc;}
    .handheldElement a:hover, .handheldElement a:focus { background:#000;}
  .screenElement {display:none;}
  /* TURN OFF ELEMENTS */
  body img { display: none; }
  #cta {display:none;}
  #containerFlash {display:none;}
  #navigationMain, #navigationTools {display:none;}
  h2.attorneyProfileName {display:none;}
  #content img#contextual {display:none;}
  .home img#contextual {display:none;}
  #geographicalFooter {display:none;}
    
  /* STYLES */
  #content .callOut { padding: 1em; background: #dddddd; color: #000; margin-bottom: 1.2em; border: 1px solid #000; }
  img#logo {display:block; }
  #content {border-top: 1px solid #000;}
    #content img { display: block; }
    .post { padding: 0 0 10px 0;}
  h4.offscreen { margin:1em 0; padding:0; border-bottom:3px double #000;}
  #navigationPractice ul {list-style:none; padding:0;}
  /* #navigationPractice img { display: block; } */ /* uncomment for image-based navigation */
    #navigationPractice a { display:inline-block; padding:.5em 1em; margin:5px 0; border:1px solid #000; background:#ccc;}
    #navigationPractice a:hover, #navigationPractice a:focus, #navigationPractice a.current {background:#000;}
  #contactInformation {border-top:3px double #000; border-bottom:3px double #000;}
  #navigationLower { padding: 5px 0 0 0; }
    a#navigationLowerJump{ padding:0; margin:0;}
  #finePrint  {}
    #copyright{ display:inline; padding:0; margin:0 10px 0 0;}
    #branding{ display:inline; padding:0;}
  
    /*CASCADING MENUS*/
  #navigationMain.cascadingMenu, #navigationPractice.cascadingMenu {display: block;}
  .cascadingMenu ul { margin:0; padding:0; list-style:none;}
    .cascadingMenu ul a {display:none;}
  .cascadingMenu ul ul {margin:10px 20px; list-style:disc;}
    .cascadingMenu ul ul a {display:inline-block; padding:.5em; margin:5px 0;}

/* CUSTOM DESIGN ELEMENTS */